
.n-banenr{ width: 100%; float: left; height: 3.2rem; position: relative; display: none;}
.n-ab-banenr{ background: url(../images/about.jpg) no-repeat;}
.n-news-banenr{ background: url(../images/news.jpg) no-repeat;}
.n-product-banenr{ background: url(../images/product.jpg) no-repeat center center;}
.n-js-banenr{ background: url(../images/service.jpg) no-repeat center center;}
.n-service-banenr{ background: url(../images/fk.jpg) no-repeat top center;}
.n-contact-banenr{ background: url(../images/contact.jpg) no-repeat top center;}
/*
.n-banenr h2{ font-size: 0.18rem; position: absolute; left: 50%; top: 0; margin:1.5rem 0 0 -0.1rem; color: #fff; writing-mode: vertical-lr; writing-mode: tb-lr; letter-spacing: 0.05rem;}
.n-banenr h2::before{ content: ""; position: absolute; top: -0.7rem; right: -0.15rem; width: 1px; height: 1.16rem; background: #fff;}
*/
.Content{width: 100%; float: left; margin-top: 0.36rem; position: relative; padding-top: 0.4rem;}
.common-list{ width: 100%; float: left; position: relative;}
.Content .main{ width: 1280px; margin: 0 auto; float: none; padding: 0;}
.Content article{ float: left; width: 100%;}
.Content article .tit{ font-size: 0.36rem; color: #000; font-family: "ArnoPro-BoldItalic"; position: relative; float: left; line-height: 0.3rem; padding-bottom: 0.12rem; margin-bottom: 0.27rem;}
.Content article .tit i{ color: #000; display: inline-block; margin-left: 0.1rem; font-family: "YouYuan",Microsoft YaHei; font-size: 0.18rem; line-height: 0.45rem; }


.Content nav { float: right; margin: 0 0 0 0.5rem;}
.Content nav .list{ width: auto; float: left; margin: 0.1rem 0 0 0; }

.Content nav li{ float: left;}
.Content nav li a{ float: left; font-size: 0.14rem; line-height: 0.3rem; color: #000;}
.Content nav li a:hover,.Content nav li a.cur{ color: #e20009;}
.Content nav li a::after{ content: "/"; padding: 0 0.2rem; font-style: normal;}
.Content nav li:last-child a::after{ display: none;}






.body-about{ width: 100%; float: left; margin: 0 0 0.6rem;}
.body-news{ width: 100%; float: left; margin: 0 0 0.6rem;}

.company{ width: 100%; height: auto; float: left;}
.company .company-tit{ font-size: 0.48rem; text-align: center; text-transform: uppercase; width: 100%; float: left; line-height: 1.02rem; margin-bottom: 0.4rem;}
.company .company-tit i{ color: #e20009;}
.company .company-img{ width: 100%; float: left; margin-bottom: 0.2rem;}
.company .company-img img{ max-width: 100%;}
.company .company-text{ width: 100%; float: right;}
.company .company-text p{ width: 100%; float: left; font-size: 0.14rem; line-height: 0.26rem; margin: 0.1rem 0;}

.company .company-text .list{ width: 100%; float: left; padding: 0.8rem 0.3rem; box-sizing: border-box;}
.company .company-text .list li{ width: 32%; float: left; position: relative; box-sizing: border-box; margin-right: 2%; padding: 0 0.6rem 0 1rem; border-right: 1px solid #d7d7d7;}
.company .company-text .list li i{ position: absolute; top: 0; left: 0.2rem;}
.company .company-text .list li i[class^="c-ab-icon"]{ width: 0.66rem; height: 0.62rem; float: left;  background: no-repeat top center / 100% auto;}
.company .company-text .list li i.c-ab-icon-01{ background-image: url(../images/c-ab-icon-01.jpg);}
.company .company-text .list li i.c-ab-icon-02{ background-image: url(../images/c-ab-icon-02.jpg);}
.company .company-text .list li i.c-ab-icon-03{ background-image: url(../images/c-ab-icon-03.jpg);}
.company .company-text .list li h3{ font-size: 0.48rem; color: #e20009; width: 100%; float: left; line-height: 0.64rem; font-family: Arial, Helvetica, sans-serif}
.company .company-text .list li h4{ color: #000; font-size: 0.18rem; width: 100%; float: left; line-height: 0.3rem;}
.company .company-text .list li span{ color: #000; font-size: 0.14rem; width: 100%; float: left; line-height: 0.24rem;}
.company .company-text .list li:last-child{ border-right: none; margin-right: 0;}

.company .company-eqtimg{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;font-size: 0;}
.company .company-eqtimg li{width: 32%;margin-bottom: 2%;}
.company .company-eqtimg li img{max-width: 100%;}

.jszc{ width: 100%; height: auto; float: left; margin-top: 0.5rem;}
.jszc .jszc-img{ width: 48%; float: left;}
.jszc .jszc-img img{ max-width: 100%;}
.jszc .jszc-text{ width: 48%; float: right;}
.jszc .jszc-text p{ width: 100%; float: left; font-size: 0.14rem; line-height: 0.3rem; margin: 0 0 0.1rem;}
.jszc .jszc-text p span{ display: block; text-transform: uppercase; letter-spacing: 0.01rem;position: relative; line-height: 0.3rem; padding-bottom: 0.1rem;}
.jszc .jszc-text p span::before{ content: ""; position: absolute; left: 0; bottom: 0; width: 0.4rem; height: 1px; background: #000;}
.jszc .jszc-text p b{ display: block; font-weight: bold; font-size: 0.3rem; text-transform: uppercase; margin: 0.3rem 0 0.1rem;}


.culture{ width: 100%; float: left;}
.culture .text{ width: 45%; box-sizing: border-box; float: left;}
.culture .text p{ margin: 0; float: left; width: 100%; line-height: 0.28rem; font-size: 0.16rem;}
.culture .text ul{  float: left; width: 100%; margin-top: 0.3rem;}
.culture .text ul li{ float: left; width: 100%; font-size: 0.14rem; color: #666; margin-bottom: 0.4rem;}
.culture .text ul li i{ width: 100%; float: left; color: #000; font-size: 0.28rem; line-height: 0.3rem; margin-bottom: 0.2rem;}
.culture .text ul li i.culture-01::before{ content: ""; width: 0.34rem; height: 0.3rem; background: url(../images/culture-01.jpg) no-repeat top center / 100% auto; float: left; margin-right: 0.12rem;}
.culture .text ul li i.culture-02::before{ content: ""; width: 0.34rem; height: 0.3rem; background: url(../images/culture-02.jpg) no-repeat top center / 100% auto; float: left; margin-right: 0.12rem;}
.culture .text ul li i.culture-03::before{ content: ""; width: 0.34rem; height: 0.3rem; background: url(../images/culture-03.jpg) no-repeat top center / 100% auto; float: left; margin-right: 0.12rem;}


.culture .img{ width: 50%; box-sizing: border-box; float: right;}
.culture .img{ max-width: 100%;}


/*
.ceosay{ width: 100%; height: auto; float: left; margin: 50px 0 0;}
.ceosay h3{ width: 100%; text-align: center; float: left; font-weight: bold; font-size: 30px; font-family: "Arial Narrow"; text-transform: uppercase; margin-bottom: 50px;}
.ceosay .ceosay-l{ width: 565px; float: left; margin: 0 38px 50px 0; position: relative;}
.ceosay .ceosay-l .img{ width: 100%; float: left;}
.ceosay .ceosay-l .img img{ max-width: 100%;}
.ceosay .ceosay-l .ceosay-logo{ width: 298px; height: 283px; background: #e20009; top: 260px; left: 150px; float: left; position: absolute;}
.ceosay .ceosay-l .ceosay-logo:after{ content: ""; position: absolute; top: 8px; left: 8px; border: 2px solid #fff; width: 278px; height: 263px; opacity: 0.5;}
.ceosay .ceosay-l .ceosay-logo > img{ float: left; margin-top: 104px; margin-left: 62px;}
.ceosay .ceosay-r{ width: 660px; float: right;}
.ceosay .ceosay-r p{ margin: 0 0 30px; line-height: 32px; font-size: 15px; color: #333;}


.culture{ width: 855px; height: 843px; position: relative; margin: 50px auto; background: url(../images/Culture.jpg) no-repeat center center;}
.culture .text{ width: 600px; height: 600px; box-sizing: border-box; padding: 150px 0; background: rgba(255,255,255,0.9); text-align: center; position: absolute; top: 50%; left: 50%; margin: -300px 0 0 -300px ;}
.culture .text h3{ width: 100%; text-align: center; float: left; font-weight: bold; font-size: 30px; font-family: "Arial Narrow"; text-transform: uppercase; margin-bottom: 50px;}
.culture .text p{ margin: 0 0; line-height: 32px; font-size: 15px; color: #333;}
*/

.n-bz .text{ width: 100%; float: left; position: relative;}
.n-bz .text h2{ font-size: 0.36rem; display: block;}
.n-bz .text h2 span{ font-size: 1.8rem; color: #ff0000; font-family: "Arrus Blk OSF BT"; font-weight: bold; font-style: italic;}
.n-bz .text h2 i{ font-size: 0.48rem; color: #827a77; font-family: "Dutch823 BT"; opacity: 0.5; display: inline-block; margin-left: 0.16rem; text-transform: uppercase;}
.n-bz .text p{ font-size: 0.14rem; display: block; color: #827a77; line-height: 0.24rem; margin: 0;}

.n-bz .list{ width: 100%; float: left; pposition: relative; margin: 0.64rem 0 0.36rem;}
.n-bz .list ul{ float: left;}
.n-bz .list ul li{ width: 1.5rem; height: 0.62rem; background: #000; color: #fff; line-height: 0.62rem; text-align: center; margin-bottom: 0.64rem; margin-right: 0.6rem; float: left; font-size: 0.14rem; display: table; vertical-align: middle;  position: relative;}
.n-bz .list ul li span{ line-height: 0.16rem; display: table-cell; vertical-align: middle;}


.n-bz .list ul li:last-child{ margin-right: 0;}
.n-bz .list ul li::after{ content: ""; position: absolute; width: 0.6rem; height: 0.62rem; float: left; background: url(../images/jianotou.png) no-repeat center center; top: 0; right: -0.6rem;}
.n-bz .list ul li:last-child::after{ top: 0.62rem; transform: rotate(90deg); right: 50%; margin-right: -0.25rem; }
.n-bz .list ul.two li{ float: right;}
.n-bz .list ul.two li:last-child{ margin-right: 0.6rem;}
.n-bz .list ul.two li:first-child{ margin-right: 0;}
.n-bz .list ul.two li::after{ right: 1.5rem; transform: rotate(180deg);}
.n-bz .list ul.two li:last-child::after{ top: 0.62rem; transform: rotate(90deg); right: 50%; margin-right: -0.25rem; }
.n-bz .list ul+ul+ul li:last-child::after{ display: none;}
.n-bz .list ul+ul+ul li:last-child{ background: #e20009;}
.n-bz .list ul+ul+ul li:nth-child(5){ display: none;}




.lxfs{ width: 100%; float: left;}
.lxfs .lxfs-zt h3{ width: 100%; text-align: center; float: left; font-weight: bold; font-size: 0.3rem; font-family: "Arial Narrow"; text-transform: uppercase;}
.lxfs .lxfs-zt p{ font-size: 0.16rem; line-height: 0.3rem; color: #999; width: 100%; float: left; margin: 0.3rem 0 0.6rem; text-align: center; box-sizing: border-box; padding: 0 2rem;}
.lxfs ul{ width: 100%; float: left; font-size: 14px;}
.lxfs ul li{ width: 25%; float: left; line-height: 0.4rem; padding: 0.3rem; box-sizing: border-box; text-align: center; }

.lxfs ul li i{ width: 100%; float: left; font-size: 0.4rem; height: 0.6rem; line-height: 1rem; color: #e20009; font-family: iconfont;}
.lxfs ul li .tit{ width: 100%; text-transform: uppercase; line-height: 0.24rem; color: #000; float: left; font-size: 0.16rem; margin: 0.4rem 0 0.1rem; padding: 0}
.lxfs ul li .text{ color: #666; width: 100%; float: left; font-size: 14px; line-height: 0.24rem;}
.lxfs ul li .text span{ color: #666; width: 100%; float: left; line-height: 0.4rem;}
.lxfs ul li .text .ewm{ display: inline-block; width: 1.5rem; box-sizing: border-box; border: 1px solid #ccc; padding: 0.03rem;}
.lxfs ul li .text .ewm img{ width: 100%; float: left;}
.map{ width: 100%; height: 400px; float: right; margin-top: 50px;}
.n-eq{ width: 100%; float: left;}
.n-eq ul{ width: 100%; float: left; margin: 30px 0;}
.n-eq ul li{ width: 390px; height: auto; float: left; margin: 18px; box-sizing: border-box; padding: 15px; border: 3px solid #ccc; }
.n-eq ul li img{ width: 100%; float: left;}


/* newslist */
.newslist{ width: 100%; float: left; margin: 0.4rem 0;}
.newslist li{ width: 48%; float: left; margin: 2% 0;border-bottom: 1px solid #dedede;}
.newslist li:nth-child(2n){ float: right;}
.newslist li a{	width: 100%; height: auto; transition: all 0.3s ease 0.1s;}
.newslist li .img{ width: 49%; box-sizing: border-box; border: 0.2rem solid #fff; float: left; display: none;}
.newslist li .img img{ width: 100%; transition: all 0.3s ease 0.1s;}
.newslist li .img a:hover img{ opacity: 0.7;}
.newslist li .date{width: 100%; color: #777; font-size: 0.12rem; line-height: 0.24rem; font-family: "ArnoPro-BoldItalic";}
.newslist li .date b{ display: inline-block; margin-left: 0.12rem; font-size: 0.14rem; color: #666; }
.newslist li dl{ width: 100%; float: left;}
.newslist li dl dt{ width: 100%; font-size: 0.2rem; color: #000; line-height: 0.4rem; height: 0.4rem; overflow: hidden; margin: 0; transition: all 0.3s ease 0.1s;}
.newslist li dl a:hover dt{ color: #005693;}
/*.newslist li dl .date:before{ font-size: 0.21rem; padding-right: 10px; content: "\e6e0"; font-family: "iconfont";}*/

.newslist li dl a dd{ width: 100%; font-size: 0.14rem; font-family: "BellCent","Microsoft YaHei"; color: #666; line-height: 0.21rem; height: 0.63rem; overflow: hidden;}
.newslist li dl a.more{ width: auto; color: #000; border-top: 2px solid #000; line-height: 0.4rem; padding-right: 0.2rem; margin: 0.2rem 0; font-size: 0.12rem; text-transform: uppercase; float: left;}
/*.newslist li dl a.more::before{ content: "\e707"; font-size: 0.14rem; padding-right: 0.1rem; font-family: "iconfont";}*/
.newslist li dl a.more:hover{ background: #000; color: #fff; padding: 0  0.1rem;}



.newsview{width: 100%; float: left; margin: 0.3rem 0;}
.newsview .tit{	width: 100%; text-align: center; font-size: 0.24rem; line-height: 0.36rem; color: #000;}
.newsview .xinxi{width: 100%; text-align: center; font-size: 0.14rem; line-height: 0.3rem; padding-bottom: 10px;color: #999;}
.newsview .xinxi span{ padding-right: 10px;}
.newsview .ms{ font-size: 0.14rem; line-height: 21px; padding:10px 0;}

.xx_more{ width: auto; color: #000; border-top: 2px solid #000; line-height: 0.4rem; padding-right: 0.2rem; margin: 0.2rem 0; font-size: 0.12rem; text-transform: uppercase; float: left;}
.xx_more:hover{ background: #000; color: #fff; padding: 0 0.3rem;}





/* prodcuts */
.productslist{
	width: 100%; display: flex; justify-content: flex-start; flex-wrap: wrap;
}

.productslist li{
	width: 23%; margin: 1%;
}

.productslist li img{ width: 100%; box-sizing: border-box; border: 1px solid #ccc;}
.productslist li a:hover img{ border:3px solid #e20009;}
.productslist li .tit{ width: 100%; text-align: center; overflow: hidden; height: 0.4rem; text-overflow:ellipsis; font-family: arial;white-space:nowrap; font-size: 0.14rem; color: #000; line-height: 0.4rem;}

.n-cp-view{ width: 100%; float: left;}
.n-cp-view .l{ float: left; width: 50%; border: 1px solid #ccc; box-sizing: border-box;}
.n-cp-view .r{ float: left; width: 50%; padding-left: 0.4rem; box-sizing: border-box;}
.n-cp-view .r h2{ width: 100%; float: left; font-size: 0.24rem; line-height: 0.6rem; padding: 0.1rem 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
.n-cp-view .r .text{ width: 100%; float: left; padding: 0.3rem 0; font-size: 0.13rem; line-height: 0.3rem; border-bottom: 1px solid #ccc;}
.n-cp-view .r .text b{ width: 100%; float: left; font-size: 0.18rem; line-height: 0.4rem;}
.n-cp-view .view{ width: 100%; float: left; margin-top: 0.3rem; }
.n-cp-view .view table{ width: 100%; float: left;}
.n-cp-view .view table td{ max-width: 50%; font-size: 0.14rem; padding: 0.1rem 0.3rem; box-sizing: border-box;}

.n-cp-view .view table tr.bt{background: #005793; color: #fff;}








.n-feedback {
	box-sizing:border-box;
	padding-top:0.5rem;
	width:100%;
	display:block;
	position:relative;
	margin-bottom:50px
}

.n-feedback p{ width: 100%; font-size: 15px; position: absolute; top: 0; margin: 0; left: 0;}

.n-feedback .from {
	width:100%;
	display:block;
	font-size:0;
}
.n-feedback .from .fl{ width: 47%; float: left;}
.n-feedback .from .input_01 {
	width:100%;
	margin:0 0 0.2rem;
	display:inline-block;
	box-sizing:border-box;
	border:1px solid #ccd6dd; box-sizing: border-box; padding: 0 0.07rem;
	line-height:0.3rem;
	color:#666;
	outline:0;
	font-size: 0.13rem;
}
.n-feedback .from .content {
	width:47%;
	margin:0 0 0.4rem; float: right;
	border:1px solid #ccd6dd; box-sizing: border-box; padding: 0 0.07rem;
	line-height:0.3rem;
	color:#666;
	outline:0;
	font-size: 0.13rem;;
	font-family:Helvetica Neue,Arial,"Microsoft YaHei"
}
.n-feedback .from .submit {
	padding:0 12px;
	line-height:30px;
	background:0 0;
	border:none;
	border:2px solid #ccd6dd;
	outline:0;
	color:#666;
	cursor:pointer;
	transition:all .3s ease
}
.n-feedback .from .submit:hover {
	color:#000;
	border:2px solid #000
}


.ny_down { width: 100%; display: block; float: left; margin-top: 50px; font-size: 0;}
.ny_down li { width: 100%; padding-bottom: 20px;	display: inline-block;	border-bottom: 1px dashed #ccc;	margin-top: 20px;}
.ny_down li .img { width: 30%; float: left;}
.ny_down li .img img {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #ddd
}

.ny_down li dl {
	width:66%;
	float: right
}

.ny_down li a {
	width: 100%
}

.ny_down li dt {
	width: 100%;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px
}

.ny_down li dd {
	width: 100%;
	font-size: 14px;
	line-height: 24px;
	height: auto;
	max-height: 96px;
	overflow: hidden;
	padding: 5px 0
}

.ny_down li a:hover {
	opacity: .7
}




/* page */
.page_zt { width: 100%; float: left;}
.page_zt {width: 100%; display: block; text-align: center; height: 84px; border-top: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9; margin: 20px 0;}
.page_zt .page_r { width: auto; display: inline-block; font-size: 12px; margin-top: 32px; color: #000;}
.page_zt .page_r a { height: 24px; margin: 0 3px; width: 24px; box-sizing: border-box; border: 1px solid #ddd; font-family: iconfont; color: #000; text-align: center; border-radius: 24px; display: inline-block; line-height: 24px; font-size: 12px;}
.page_zt .page_r a.page_prev { padding-right: 2px; line-height: 26px; font-family: SimSun;}
.page_zt .page_r a.page_next { padding-left: 2px; line-height: 24px; font-family: SimSun;}
.page_zt .page_r .ym { font-family: arial;}
.page_zt .page_r a:hover { background: #000; border-color: #000; color: #fff; opacity: .7; cursor: pointer; }
.page_zt .page_r .ym2 { height: 24px; width: 24px; background: #000; color: #fff; margin: 0 3px; font-weight: 400; text-align: center; border-radius: 24px; display: inline-block; line-height: 24px; font-size: 12px; cursor: pointer; }
.page_zt .page_r .ym2:hover { opacity: .7; cursor: pointer;}

#galpop-wrapper {
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, .8);
  }
  #galpop-container {
	border-radius:5px;
	padding:10px;
	background-color:rgb(255, 255, 255);
	background-color:rgba(255, 255, 255, .8);
  }
  #galpop-wrapper.loaded-ajax #galpop-container,
  #galpop-wrapper.loaded-iframe #galpop-container {
	width:70vw;
	height:70vh;
	padding:0;
	border-radius:0;
  }
  #galpop-wrapper.loaded-iframe iframe {
	width:100%;
	height:70vh;
	border:0;
  }
  #galpop-wrapper.loaded-ajax #galpop-content {
	padding:10px 20px;
  }
  #galpop-ajax {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	opacity:1;
	-o-transition: opacity 0.5s;
	-ms-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	transition:opacity 0.5s;
	background-image:url("../images/ajax-loader.gif");
	background-repeat:no-repeat;
	background-position:center;
  }
  #galpop-wrapper.complete #galpop-ajax {
	opacity:0;
  }
  #galpop-info {
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, .8);
	color:#fff;
	font-size:.8em;
	padding:10px;
	left:0;
	bottom:0;
  }
  #galpop-close {
	top:-30px;
	right:-30px;
	width:36px;
	height:36px;
	background-image:url("../images/btn-close.png");
	background-repeat:no-repeat;
  }
  
  /* Important to the slider! Be careful when changing these values! */
  
  .lock-scroll {
	overflow: hidden !important;
  }
  #galpop-wrapper {
	display:none;
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:100;
  }
  #galpop-container {
	position:absolute;
	top:50%;
	left:50%;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height:100px;
	width:100px;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	-o-transition: width 0.5s, height 0.5s;
	-ms-transition: width 0.5s, height 0.5s;
	-moz-transition: width 0.5s, height 0.5s;
	-webkit-transition: width 0.5s, height 0.5s;
	transition:width 0.5s, height 0.5s;
	overflow: visible !important;
  }
  #galpop-prev,
  #galpop-next {
	position:absolute;
	top:0;
	bottom:0;
	z-index:5;
	background-repeat:no-repeat;
	outline:none;
  }
  #galpop-prev {
	left:0;
	right:50%;
  }
  #galpop-next {
	left:50%;
	right:0;
  }
  #galpop-prev:hover {
	background-image:url("../images/btn-prev.png");
	background-position:left center;
  }
  #galpop-next:hover {
	background-image:url("../images/btn-next.png");
	background-position:right center;
  }
  #galpop-modal {
	position:relative;
  }
  #galpop-content {
	display:none;
  }
  #galpop-content img {
	vertical-align:top; max-width: 100%;
  }
  #galpop-info {
	position:absolute;
	display:none;
	z-index:15;
  }
  #galpop-info p {
	margin:0; font-size: 0.14rem
  }
  #galpop-info a {
	color:#fff;
  }
  #galpop-close {
	position:absolute;
	display:block;
	z-index:10;
	
  }


@media screen and (max-width: 736px) {
	.slideBox{ display: none;}
	.Content{width: 100%; float: left; margin-top: 0; position: relative; padding-top: 0.4rem;}
	.Content .main{ width: 100%; margin: 0 auto; float: none; padding: 0;}
	.Content article{ float: left; width: 100%;}
	.Content article .tit{ width: 100%; text-align: center; margin-bottom: 0; padding-bottom: 0; }
	.Content article .tit i{ margin-left: 0;  display: block; line-height: 0.2rem;}
	
	
	.Content nav { float: right; margin: 0.2rem 0 ; text-align: center; width: 100%;}
	.Content nav .list{ float: none; margin:0 auto; display: inline; font-size: 0; }
	.Content nav li{ float: none; display: inline-block;}
	.Content nav li a{ float: left; font-size: 0.14rem; line-height: 0.3rem; color: #000;}
	.Content nav li a:hover,.Content nav li a.cur{ color: #e20009;}
	.Content nav li a::after{ content: "/"; padding: 0 0.2rem; font-style: normal;}
	.Content nav li:last-child a::after{ display: none;}
	
	.company .company-text .list{ width: 100%; float: left; margin: 0;}
	.company .company-text .list li{ width: 100%; float: left; position: relative; box-sizing: border-box; margin-right: 0; padding: 0.2rem 0 0.2rem 1rem; border-right:none; border-top: 1px solid #ccc; margin-bottom: 0.2rem;}
	.company .company-text .list li i{ position: absolute; top: 0.3rem; left:0;}
	.company .company-text .list li i[class^="c-ab-icon"]{ width: 0.66rem; height: 0.62rem; float: left;  background: no-repeat top center / 100% auto;}
	.company .company-text .list li i.c-ab-icon-01{ background-image: url(../images/c-ab-icon-01.jpg);}
	.company .company-text .list li i.c-ab-icon-02{ background-image: url(../images/c-ab-icon-02.jpg);}
	.company .company-text .list li i.c-ab-icon-03{ background-image: url(../images/c-ab-icon-03.jpg);}
	.company .company-text .list li h3{ font-size: 0.3rem; color: #e20009; width: 100%; float: left; line-height: 0.4rem; font-family: Arial, Helvetica, sans-serif}
	.company .company-text .list li h4{ color: #000; font-size: 0.16rem; width: 100%; float: left; line-height: 0.3rem;}
	.company .company-text .list li span{ color: #000; font-size: 0.12rem; width: 100%; float: left; line-height: 0.24rem;}
	.company .company-text .list li:last-child{ border-right: none; margin-right: 0;}
	
    .company .company-eqtimg li{width: 49%;}

	
	.body-about{ width: 100%; float: left; margin: 0 0;}
	.body-news{ width: 100%; float: left; margin: 0.4rem 0 30px;}
	

	.company{ width: 100%; height: auto; float: left; box-sizing: border-box; padding: 0 0.12rem;}
	.company .company-img{ width: 100%; margin-bottom: 0.1rem;}
	.company .company-img img{ max-width: 100%;}
	.company .company-text{ width: 100%; float: right;}
	.company .company-text p{ width: 100%; float: left; font-size: 0.13rem; line-height: 0.24rem; margin: 0 0 0.2rem;}
	
.jszc{ margin-top: 0.1rem; box-sizing: border-box; padding: 0.12rem;}
.jszc .jszc-img{ width: 100%;}
.jszc .jszc-text{ width: 100%;}
	

.culture{ box-sizing: border-box; padding: 0.12rem;}
.culture .text{ width: 100%;}
.culture .text p{ margin: 0; float: left; width: 100%; line-height: 0.2rem; font-size: 0.14rem; text-indent: 0.28rem}
.culture .img{ width: 100%;}
.culture .img img{ max-width: 100%;}



/*

	.ceosay{ width: 100%; height: auto; float: left; margin: 0.5rem 0 0;}
	.ceosay h3{ width: 100%; text-align: center; float: left; font-weight: bold; font-size: 0.22rem; font-family: "Arial Narrow"; text-transform: uppercase; margin-bottom: 0.5rem;}
	.ceosay .ceosay-l{ width: 100%; float: left; margin: 0 0 0.5rem 0; position: relative;}
	.ceosay .ceosay-l .img{ width: 100%; float: left;}
	.ceosay .ceosay-l .img img{ max-width: 100%;}
	.ceosay .ceosay-l .ceosay-logo{ width: 2.5rem; height: 2rem; background: #e20009; top: 50%; left: 50%; margin-top: -1rem; margin-left: -1.25rem; float: left; position: absolute;}
	.ceosay .ceosay-l .ceosay-logo:after{ content: ""; position: absolute; top: 8px; left: 8px; border: 2px solid #fff; width: 2.3rem; height: 1.8rem; opacity: 0.5;}
	.ceosay .ceosay-l .ceosay-logo > img{ float: left; width: 1.5rem; margin: 0.7rem 0.5rem;}
	.ceosay .ceosay-r{ width: 100%; float: right; box-sizing: border-box; padding: 0 0.2rem;}
	.ceosay .ceosay-r p{ margin: 0 0 0.3rem; line-height: 0.24rem; font-size: 0.14rem; color: #333;}
	
	
	.culture{ width: 100%; height: 5rem; position: relative; margin: 0.5rem auto 0; background: url(../images/Culture.jpg) no-repeat center center;}
	.culture .text{ width: 80%; height: 4rem; box-sizing: border-box; padding: 0.5rem 0.2rem; background: rgba(255,255,255,0.9); text-align: center; position: absolute; top: 50%; left: 50%; margin: -2rem 0 0 -40% ;}
	.culture .text h3{ width: 100%; text-align: center; float: left; font-weight: bold; font-size: 0.24rem; font-family: "Arial Narrow"; text-transform: uppercase; margin-bottom: 0.3rem;}
	.culture .text p{ margin: 0.2rem 0; line-height: 0.18rem; font-size: 0.15rem; color: #333;}
	*/
	.lxfs{ box-sizing: border-box; padding: 0.12rem;}
	.lxfs .lxfs-zt h3{ font-size: 0.2rem; margin-top: 0.1rem;}
	.lxfs .lxfs-zt p{ font-size: 0.13rem; line-height: 0.2rem; color: #999; width: 100%; float: left; margin: 0.1rem 0 0.3rem; padding: 0; display: block;}
	.lxfs ul{ width: 100%; float: left; font-size: 14px;}
	.lxfs ul li{ width: 100%; border-top: 1px solid #ccc; float: left; line-height: 0.4rem; padding: 0.3rem 0.3rem 0.6rem; box-sizing: border-box; text-align: center; }
	
	.lxfs ul li i{ width: 100%; float: left; font-size: 0.4rem; height: 0.6rem; line-height: 1rem; color: #e20009; font-family: iconfont;}
	.lxfs ul li .tit{ width: 100%; text-transform: uppercase; line-height: 0.24rem; color: #000; float: left; font-size: 0.16rem; margin: 0.4rem 0 0.1rem; padding: 0}
	.lxfs ul li .text{ color: #666; width: 100%; float: left; font-size: 14px; line-height: 0.24rem;}
	.lxfs ul li .text span{ color: #666; width: 100%; float: left; line-height: 0.4rem;}
	.lxfs ul li .text .ewm{ display: inline-block; width: 1.5rem; box-sizing: border-box; border: 1px solid #ccc; padding: 0.03rem;}
	.lxfs ul li .text .ewm img{ width: 100%; float: left;}
	
	.map{ display: none;}

	.n-eq{ width: 100%; float: left;}
	.n-eq ul{ width: 100%; float: left; margin: 0.3rem 0; box-sizing: border-box; padding: 0  0.2rem;}
	.n-eq ul li{ width: 100%; height: auto; float: left; margin: 0.1rem 0; box-sizing: border-box; padding: 0.1rem; border: 3px solid #ccc; }
	.n-eq ul li img{ width: 100%; float: left;}
	
	.n-bz .tit{ font-size: 0.3rem; line-height: 0.52rem; margin-top: 0.2rem; box-sizing: border-box; padding: 0 0.16rem;}
	.n-bz .tit i{ font-size: 0.16rem;}
	.n-bz .tit::after{ left: 0.16rem;}
	.n-bz .text{ padding-right: 0;}
	.n-bz .text h2{ font-size: 0.24rem; display: block; position: relative; height: 2.14rem; padding-left: 1.8rem; padding-top: 1.2rem; box-sizing: border-box;}
	.n-bz .text h2 b{ display: block; width: 100%; float: left; color: #e20009; font-size: 0.14rem; position: absolute; left: 1.8rem; top: 0.7rem}
	.n-bz .text h2 span{ float: left; position: absolute; left: 0.24rem; top: 0; line-height: 1.6rem;}
	.n-bz .text h2 i{ font-size: 0.24rem; color: #827a77; font-family: "Dutch823 BT"; opacity: 0.5; width: 100%; margin-left: 0; text-transform: uppercase; float: left; position: absolute;left: 1.8rem ;top: 0.95rem;}
	.n-bz .text p{ display: none; }
	
	.n-bz .list{ padding-right: 0; margin: 0;}
	.n-bz .list ul{ box-sizing: border-box; padding: 0 0.16rem; width: 100%; display: flex; justify-content: space-between; flex-flow: wrap;}
	.n-bz .list ul li{ width: 0.9rem; height: 0.36rem; background: #000; color: #fff; line-height: 0.36rem; margin-bottom: 0.4rem; margin-right: 0.4rem; float: left; font-size: 0.1rem; display: block; position: relative;}
	.n-bz .list ul li span{ line-height: 0.1rem; font-size: 0.1rem; display: inline-block; width: 100%; text-align: center; }
	.n-bz .list ul li + li + li + li{ float: right; margin-right: 0; margin-left: 0.4rem; order: 3;}
	.n-bz .list ul li + li + li + li + li{ float: right; margin-right: 0; margin-left: 0.4rem; order: 2;}
	.n-bz .list ul li + li + li + li + li + li{ float: right; margin-right: 0; margin-left: 0.4rem; order: 1;}
	.n-bz .list ul li::after{ width: 0.4rem; height: 0.4rem; background: url(../images/jianotou.png) no-repeat center center / auto 0.1rem; top: 0; right: -0.5rem;}
	.n-bz .list ul li:nth-child(3n){ margin-right: 0;}
	.n-bz .list ul li:nth-child(3n)::after{ top: 0.35rem; transform: rotate(90deg); right: 50%; margin-right: -0.2rem; }
	.n-bz .list ul li + li + li + li::after{ right: 1rem; transform: rotate(180deg);}
	.n-bz .list ul li:last-child{ margin-left:0rem;}
	.n-bz .list ul li:last-child::after{ margin-right: -0.2rem; }
	
	
	.n-bz .list ul.two{ box-sizing: border-box; padding: 0 0.16rem; width: 100%; display: flex; justify-content: space-between; flex-flow: wrap;}
	.n-bz .list ul.two li{ width: 0.9rem; height: 0.36rem; background: #000; color: #fff; line-height: 0.36rem; margin-bottom: 0.4rem; margin-right: 0.4rem; float: left; font-size: 0.1rem; display: block; position: relative;}
	.n-bz .list ul.two li:first-child{ margin-right: 0.4rem;}
	.n-bz .list ul.two li span{ line-height: 0.1rem; font-size: 0.1rem; display: inline-block; width: 100%; text-align: center; }
	.n-bz .list ul.two li + li + li + li{ float: right; margin-right: 0; margin-left: 0.4rem; order: 3;}
	.n-bz .list ul.two li + li + li + li + li{ float: right; margin-right: 0; margin-left: 0.4rem; order: 2;}
	.n-bz .list ul.two li + li + li + li + li + li{ float: right; margin-right: 0; margin-left: 0.4rem; order: 1;}
	.n-bz .list ul.two li::after{ width: 0.4rem; height: 0.4rem; background: url(../images/jianotou.png) no-repeat center center / auto 0.1rem; top: 0; right: -0.5rem;  transform: rotate(0deg);}
	.n-bz .list ul.two li:nth-child(3n){ margin-right: 0;}
	.n-bz .list ul.two li:nth-child(3n)::after{ top: 0.35rem; transform: rotate(90deg); right: 50%; margin-right: -0.2rem; }
	.n-bz .list ul.two li + li + li + li::after{ right: 1rem; transform: rotate(180deg);}
	.n-bz .list ul.two li:last-child{ margin-left:0rem;}
	.n-bz .list ul.two li:last-child::after{ margin-right: -0.2rem; }
	
	
	.n-bz .list ul+ul+ul li:last-child::after{ display: none;}
	.n-bz .list ul+ul+ul li:last-child{ background: #e20009;order: 2;}
	.n-bz .list ul+ul+ul li:nth-child(5){ display: block; opacity: 0;}
	
	
	
	.n-bz .list::after{  content: ""; width: 3.25rem; height: 2.52rem; float: right; top: 0; right: 0.5rem; background: url(../images/i-zs.jpg) no-repeat; position: absolute; display: none;}
	
	


/* newslist */
.newslist{ width: 100%; float: left; box-sizing: border-box; padding: 0.16rem; margin: 0.2rem 0;}

.newslist li{ width: 100%; float: left;  margin-bottom: 0.4rem;}
.newslist li a{	width: 100%; height: auto; transition: all 0.3s ease 0.1s;}
.newslist li .img{ width: 100%; box-sizing: border-box; border: 0.2rem solid #fff; float: left;}
.newslist li .img img{ width: 100%; transition: all 0.3s ease 0.1s;}
.newslist li .img a:hover img{ opacity: 0.7;}
.newslist li dl{ width: 100%;}
.newslist li dl dt{ width: 100%; font-size: 0.2rem; font-family: "Arial Narrow"; color: #000; line-height: 0.4rem; height: 0.4rem; overflow: hidden; margin: 0 0 0; transition: all 0.3s ease 0.1s;}
.newslist li dl a:hover dt{ color: #e20009;}
.newslist li .date{width: 100%; color: #777; font-size: 0.12rem; line-height: 0.24rem; font-family: "ArnoPro-BoldItalic";}
.newslist li .date b{ display: inline-block; margin-left: 0.12rem; font-size: 0.14rem; color: #666; }
.newslist li dl a dd{ font-size: 0.14rem;line-height: 0.21rem; max-height: 0.63rem;}
.newslist li dl a.more{ line-height: 0.4rem; padding-right: 0.1rem; margin-top: 0.2rem; font-size: 0.12rem;}
.newslist li dl a.more::before{ font-size: 0.14rem; padding-right: 0.1rem;}

.newsview{ box-sizing: border-box; padding: 0 0.2rem; }
.newsview .tit{	font-size: 0.22rem !important; line-height: 0.3rem; color: #000;}
.newsview .xinxi{ font-size: 0.12rem; line-height: 0.3rem; padding-bottom: 0.1rem;color: #999;}
.newsview .xinxi span{ padding-right: 0.1rem;}
.newsview .ms{ font-size: 0.13rem; line-height: 0.21rem; padding:0.1rem 0;}

	




.productslist li{width: 48%;}
.productslist li .tit{ font-size: 0.14rem; 	line-height: 0.4rem; height: 0.4rem; overflow: hidden;}

.n-cp-view{ box-sizing: border-box; padding: 0.12rem;}
.n-cp-view .l{ width: 100%;}
.n-cp-view .l img{ max-width: 100%;}
.n-cp-view .r{ width: 100%; padding-left: 0;}
	


	.n-feedback { box-sizing:border-box; padding:1rem 0.2rem 0;width:100%;display:block;position:relative;margin-bottom:0.3rem;}
	.n-feedback:after { display: none;}
	.n-feedback p{ width: 100%; text-align: center; box-sizing:border-box; padding:0 0.2rem; font-size: 0.12rem; position: absolute; top: 0.2rem; margin: 0; left: 0;}
	
	.n-feedback .from {width:100%; display:block; font-size:0; text-align:center; position: relative;}
	
	.n-feedback .from .input_01 {width:100%;margin:0 0 0.1rem; padding: 0 0.07rem;line-height:0.3rem;color:#666;outline:0;font-size:0.14rem;}
	.n-feedback .from .content {width:100%;margin:0 0 0.1rem; padding: 0 0.07rem; height: 1.2rem; line-height:0.3rem;color:#666;outline:0;font-size:0.14rem; position: absolute; top: 1.3rem; left: 0}
	.n-feedback .from .submit {padding:0 0.12rem;line-height: 0.3rem;background:0 0; margin: 1.4rem 0 0.4rem; border:none;border:2px solid #ccd6dd;outline:0;color:#666;cursor:pointer;transition:all .3s ease;}
	.n-feedback .from .submit:hover {color:#000;border:2px solid #000;}
	.n-feedback .from .fl{ width: 100%; float: left;}


	.ny_down { width: 100%; display: block; float: left; margin-top: 50px; font-size: 0;}
	.ny_down li { width: 100%; padding: 0.15rem; box-sizing: border-box; display: inline-block;	border-bottom: 1px dashed #ccc;	margin-top: 0.2rem;}
	.ny_down li .img { width: 100%; float: left;}
	.ny_down li .img img {width: 100%;box-sizing: border-box;border: 1px solid #ddd}	
	.ny_down li dl {width:100%;float: left;}	
	.ny_down li dt {float: left;font-size: 0.16rem;font-weight: 700;line-height: 0.4rem}	
	.ny_down li dd {float: left;font-size: 0.14rem;line-height: 0.24rem; max-height: 0.96rem;padding: 0.05rem 0}	
	.ny_down li a:hover {opacity: .7}
	
/* page */
.page_zt {
	width: 100%; float: left;
}

.page_zt {width: 100%; display: block; text-align: center; height: 0.84rem; border-top: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9; margin: 0.2rem 0;}
.page_zt .page_r { width: auto; display: inline-block; font-size: 0.12rem; margin-top: 0.32rem; color: #000;}
.page_zt .page_r a { height: 0.24rem; margin: 0 0.03rem; width: 0.24rem; box-sizing: border-box; border: 1px solid #ddd; font-family: iconfont; color: #000; text-align: center; border-radius: 0.24rem; display: inline-block; line-height: 0.24rem; font-size: 0.12rem;}
.page_zt .page_r a.page_prev { padding-right: 2px; line-height: 0.26rem; font-family: SimSun;}
.page_zt .page_r a.page_next { padding-left: 2px; line-height: 0.24rem; font-family: SimSun;}
.page_zt .page_r .ym { font-family: arial;}
.page_zt .page_r a:hover { background: #000; border-color: #000; color: #fff; opacity: .7; cursor: pointer; }
.page_zt .page_r .ym2 { height: 0.24rem; width: 0.24rem; background: #000; color: #fff; margin: 0 0.03rem; font-weight: 400; text-align: center; border-radius: 0.24rem; display: inline-block; line-height: 0.24rem; font-size: 0.12rem; cursor: pointer; }
.page_zt .page_r .ym2:hover { opacity: .7; cursor: pointer;}


}



